﻿@charset "utf-8";
/* CSS Document */

body {
	font-size: 100%;
	width:auto;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-family: tahoma, arial, verdana, "times New Roman", serif;
	color: #333333;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
select

{
 font-family:tahoma;
 font:11px;
}

element.style {
height:100%;
margin-bottom:0;
margin-left:0;
margin-right:0;
margin-top:0;
padding-bottom:0;
padding-left:0;
padding-right:0;
padding-top:0;
}


h1, h2, h3, h4, h5, h6, pre, code {

	font-size:1em;

}

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input {

	margin:0;

	padding:0;
}

li{
padding-left:15px;
padding-top:6px;
padding-right:6px;
	
}


a img, :link img, :visited img {

	border:none;

}

a:link, a:visited {
	display:inline;
	text-decoration:none;
	color:#808080;
	font-size: 100%;

}

a:hover {

	text-decoration:underline;

}

address {

	font-style:normal;

}
p {

	line-height:1.5;
}

.top_menu {
padding:2px 0px 0px 0px
	
}
.top_menu img{border:0px}

#page_footer {
	clear: both;
	height: 84px;
	width: 100%;+
	margin-right: auto;
	 padding-top:20px;
	margin-left: auto;
	background-image: url(/images/footer_bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color:#ffffff
}
#mainDiv{min-height:440px; vertical-align:top;}
.test02{ display:block;background-image:url(/images/our_site.png); width:147px; height:46px; background-repeat:no-repeat}
.footer-brdr{border-top:1px solid #064ba1; width:988px; margin:auto;}
.copyright{text-align:right; font-size:12px; font-weight:normal; padding-top:5px}
A.footerLink:link{ display:block;font-size:11px; color:#47527C; text-align:center; padding:0px 4px 0px 4px; text-decoration:none}
A.footerLink:visited{ display:block;font-size:11px; color: #47527C; text-align:center; padding:0px 4px 0px 4px;text-decoration:none}
A.footerLink:hover{ display:block;font-size:11px; color:#CC3300; text-align:center; padding:0px 4px 0px 4px;text-decoration:none}

.helpnav-bg{background-image:url(/images/helpnav-bg.png); background-repeat:repeat-x; height:27px}
.srch-box{border:1px solid #5364a6; height:16px; width:130px}
.srch-txt{font-size:12px; font-weight:bold}
.srch-container{padding:10px 0px 0px 20px}




/*--------------------end mega menu2------------------------*/
.sub table {
	padding-right: 0px;
	padding-left: 0px;
	
}
.sub td {
	border-left-width: 0px;
	border-left-style: dotted;
	border-left-color: #666666;
	padding-right: 10px;
	padding-left: 10px;
}
.sub .lastcol {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sub img {
	float: right;
}

.sub h2 {
	font-size: 14px;
	color: #364067;
	float: right;
}
.inner_table {
	margin: 0px;
	padding: 0px;
}

.inner_table td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sub .inner_table a {
	font-size: 12px;
	color: #56628E;
	text-decoration: none;
}
.sub .inner_table a:hover {
	color: #990000;
	text-decoration: none;
}
.inner_table .title {
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}

/*-------------------end bulid------------------------*/
#page_header {
	clear: both;
	height: 140px;
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/menu_bg.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
#page_header .header_left {
	float: left;
	height: 140px;
	width: 470px;
}
#page_header .header_left .top_menu {
	background-image: url(../images/top_menu_bg.png);
	background-repeat: no-repeat;
	clear: both;
	float: left;
	height: 27px;
	width: 344px;
}
#page_header .header_left .top_menu ul {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 3px;
	color: #CCCCCC;
	font-size: 12px;
	text-align: center;
}
#page_header .header_left .top_menu li {
	display: inline;
	margin-top: 10px;
	margin-right: 8px;
	margin-left: 8px;
}
#page_header .header_left .left_menu {
	width: 450px;
	padding-left: 0px;
	float: left;
	padding-top: 30px;
}



#page_header .header_right {
	float: left;
	height: 120px;
	width: 518px;
	text-align: right;
	padding-top: 20px;
}



#page_content {
	clear: both;
	height: 100px;
	width: 988px;
	margin-right: auto;
	margin-left: auto;
}
.swf  {
	clear: both;
	height: 325px;
	width: 988px;
	margin-right: auto;
	margin-left: auto;
z-index: 8;
}
#page_content .block {
	float: right;
	height: 237px;
	width: 322px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#page_content .block .block_header {
	background-image: url(../images/block_header.png);
	clear: both;
	height: 47px;
	width: 322px;
	background-repeat: no-repeat;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 15px;
}
#page_content .block .block_header h2 {
	margin-right: 55px;
	float: right;
              width:68%!important;
}
#page_content .block .block_header img {
	float: right;
	margin-right: 15px;
}

#page_content .block .block_contect {
	background-image: url(../images/block_content.png);
	background-repeat: no-repeat;
	clear: both;
	height: 175px;
	width: 282px;
	text-align: right;
	font-size: 12px;
	color: #47527C;
	padding-right: 20px;
	padding-left: 20px;
}
#page_content .block .block_contect img {
	margin-top: 5px;
	margin-bottom: 5px;
}

/*--------------------mega menu------------------------*/
.menu_right {
	background-image: url(../images/mega-right.png);
	background-repeat: no-repeat;
	height: 36px;
	width: 34px;
}
.menu_center {
	background-image: url(../images/menu_bg.png);
	background-repeat: no-repeat;
	height: 36px;
	width: 988px;
}
.menu_left {
	background-image: url(../images/menu_left.png);
	background-repeat: no-repeat;
	height: 36px;
	width: 41px;
}
.menu_left2 {
	background-image: url(menu_left2.png);
	background-repeat: repeat-x;
}


#menu {
	list-style: none;
	margin-top: 0px;
	padding-right: 0px;
}


#menu li {
display: inline-block;
position: relative; /*--Important--*/
}


#menu li a {
color: #fff;
text-decoration: none;

}

#menu li a:hover {
text-decoration: underline;
}



#menu div {
display: none;
}

#menu li.mega div {
	width: 975px;
	height:309px;
	position: absolute;
	top: 80px;
	left: 0px;
	padding: 10px;
	background-image: url(../images/sub.png);
	
}

#menu li.hovering div {
display: block;
}

#menu li.mega div a {
color: #300;
padding: 0;
background-image: none;
text-decoration: underline;
}

#menu li div a.more {
color: #390;
font-weight: bold;
}

#menu .mega .sub ul {
	float: right;
	width: 285px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#menu .mega .sub li {
	display: block;
}
#menu .mega .sub h2 {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
	color: #47527C;
}
#menu .mega .sub a {
	font-size: 14px;
	color: #47527C;
	text-decoration: none;
	cursor: pointer;
}
#menu .mega .sub a:hover {
	color: #990000;
	text-decoration: none;
}
#menu .mega .sub img {
	margin-left: 10px;
}
#menu .mega .sub .sub_pic {
	text-align: left;
	margin: 0px;
	padding: 0px;
	float: left;
}


.left_menu {
margin-top:-90px;
	padding-left: 0px;
	float: left;
	}2 {
	list-style: none;
margin-top: 25px;
	padding-right: 40px;
}


#menu2 .mega {
display: inline;
	margin-right: 20px;
	margin-left: 20px;
	background-image: url(../images/li1.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 25px;
	position: relative; /*--Important--*/
}


#menu2 .mega a {
font-size: 12px;
	color: #47527C;
	font-weight: bold;
	text-decoration: none;

}

#menu2 .mega a:hover {
text-decoration: none;
	color: #990000;
}



#menu2 div {
display: none;
}

#menu2 li.mega div {
	width: 975px;
	height:309px;
	position: absolute;
	top: 31px;
	left: -843px;
	padding: 10px;
	background-image: url(../images/sub.png);
	
}

#menu2 li.hovering div {
display: block;
}


#menu2 .mega .sub ul {
	float: right;
	width: 285px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#menu2 .mega .sub li {
	display: block;
}
#menu2 .mega .sub h2 {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 5px;
	color: #47527C;
}
#menu2 .mega .sub a {
	font-size: 12px;
	color: #47527C;
	text-decoration: none;
	cursor: pointer;
}
#menu2 .mega .sub a:hover {
	color: #990000;
	text-decoration: none;
}
.sub p {
	font-size: 12px;
	color: #333333;
	padding-top: 0px;
	padding-bottom: 10px;
}

#menu2 .mega .sub img {
	margin-left: 10px;
}
#menu2 .mega .sub .sub_pic {
	text-align: left;
	margin: 0px;
	padding: 0px;
	float: left;
}







/*--------------------end mega menu------------------------*/


/*--------------------mega menu2------------------------*/
.flash_menu {
	float: left;
	margin-top: 7px;
	margin-left: 10px;
}
.flash_menu li {
	height: 91px;
	width: 113px;
	background-image: url(../images/flash_menu_bg.png);
	background-repeat: no-repeat;
	display: inline-block;
	margin-right: 10px;
}
.flash_menu  li:hover      {
	background-image: url(../images/flash_menu_bg2.png);
}
.flash_menu .active {
	background-image: url(../images/flash_menu_bg2.png);
}




/*--------------------end mega menu2------------------------*/

/*---------------slider-------------------*/

#slider {margin:0; padding:0; list-style:none; }
.gallery { width:204px; height:100px; margin:0 auto; padding:0; }
#slider { margin:0; padding:0; list-style:none; }
#slider ul,
#slider li { margin:0; padding:0; list-style:none; }
/* 
    define width and height of list item (slide)
    entire slider area will adjust according to the parameters provided here
*/
#slider li {
	width:204px;
	height:167px;
	overflow:hidden;
}
p#controls { margin:0; padding:0; position:relative; }
#prevBtn { display:block; margin:0; overflow:hidden; width:16px; height:26px; position:absolute; left:-40px; top:-100px; }
#nextBtn { display:block; margin:0; overflow:hidden; width:16px; height:26px; position:absolute; left: 230px; top:-100px; }
#prevBtn a { display:block; width:16px; height:26px; background:url(../images/l_arrow.gif) no-repeat 0 0; }
#nextBtn a {
	display:block;
	width:16px;
	height:26px;
	background-image: url(../images/r_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.gallery1 {
	width:204px;
	height:167px;
	margin:0 auto;
	padding:0px 0px 0px 0px;
}




+ {
	clear: both;
	height: 84px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/footer_bg.jpg);
}
#page_footer .footer2 {
	clear: both;
	height: 64px;
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
#page_footer .footer2 .footer_top p {
	font-size: 12px;
	color: #47527C;
	float: right;
}
#page_footer .footer2 .footer_top {
	background-image: url(../images/footer_sp.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 988px;
	height: 20px;
	padding-top: 5px;
}
#page_footer .footer2 .footer_top li {
	font-size: 12px;
	color: #47527C;
	display: inline;
	margin-right: 5px;
	margin-left: 5px;
}
#page_footer .footer2 .footer_top a {
	color: #47527C;
	text-decoration: none;
}
#page_footer .footer2 .footer_top a:hover {
	color: #CC3300;
	text-decoration: none;
}
#page_footer .footer2 .footer_top ul {
	font-size: 12px;
	color: #47527C;
	float: left;
}
#page_footer .footer2 .footer_bottom {
	height: 20px;
	width: 988px;
	padding-top: 5px;
}

#page_footer .footer2 .footer_bottom p {
	font-size: 12px;
	color: #47527C;
	float: right;
}
#page_footer .footer2 .footer_bottom li {
	font-size: 12px;
	color: #47527C;
	display: inline;
	margin-right: 0px;
	margin-left: 0px;
}
#page_footer .footer2 .footer_bottom a {
	color: #47527C;
	text-decoration: none;
}
#page_footer .footer2 .footer_bottom a:hover {
	color: #CC3300;
	text-decoration: none;
}
#page_footer .footer2 .footer_bottom ul {
	font-size: 12px;
	color: #47527C;
	float: left;
}

/*--------------------Start History page Style------------------------*/

#page_content {
	clear: both;
	height: auto;
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	margin-top:1px;
}

#page_content .left_sup_header{
float:right;
width:256px;
height:80px;
background-image:url(../images/left_sup_header_img.png);
background-repeat:no-repeat;
}
#page_content .left_sup_header_faq{
	float:right;
	width:256px;
	height:80px;
	background-image:url(../images/left_sup_header_faq.jpg);
	background-repeat:no-repeat;
}

#page_content .left_sup_header_news{
	float:right;
	width:256px;
	height:80px;
	background-image:url(../images/left_sup_header_news.jpg);
	background-repeat:no-repeat;
}
#page_content .left_sup_header_announcment
{
	float:right;
	width:256px;
	height:80px;
	background-image:url(../images/left_sup_header_announcment.jpg);
	background-repeat:no-repeat;
}
#page_content .left_sup_header_links
{
	float:right;
	width:256px;
	height:80px;
	background-image:url(../images/left_links.jpg);
	background-repeat:no-repeat;
}

#page_content .sup_nav_bg {

width:730px;
height:28px;
background-image:url(../images/sup_nav_bg.png);
background-repeat:repeat-x;
margin-top:1px;
margin-right:0px;
padding-top:1px;
}

#page_content .sup_nav_bg ul {
font:13px tahoma;
color:#808080;
margin-top:4px;
margin-right:5px;
}

#page_content .sup_nav_bg ul li{
display:inline;
margin-right:10px;
}

#page_content .sup_nav_bg ul li a{
color:#808080;
}


#page_content .left_sup_nav_bg {
float:right;
width:255px;
height:27px;
background-image:url(../images/sup_nav_bg.png);
background-repeat:repeat-x;
margin-top:0px;
margin-right:0px;
}

#page_content .left_sup_nav_bg ul {
margin-top:4px;
margin-right:12px;
}

#page_content .left_sup_nav_bg ul li{
display:inline;

}

#page_content .content_body{
	background-image:url(../images/content_body_pg.png);
	background-repeat:repeat-x;
	width:730px;
	height:auto;
	Padding-lefts:4px;
	margin-left:1px;
	z-index: -2;
        text-align:justify;
        min-height:450px;
}
#page_content  .content_body  .contet-img{
background-repeat:no-repeat;
	float:right;
	margin-top:15px;
	margin-right:15px;
	margin-bottom: 10px;
	margin-left: 15px;
        
}

.content_body p{
	color:#666666;
	font:12px Tahoma;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
        
        line-height:150%;
}

#page_content .content_body_left_bg {

	width:256px;
	height:auto;
	background-image:url(../images/content_body_pg.png);
	background-repeat:repeat-x;
	margin-top:2px;
	margin-right:2px;
}

#page_content .content_body_left_bg ul {
margin-top:16px;
margin-right:25px;
}

#page_content .content_body_left_bg ul li {
margin-top:13px;
}

/*--------------------end History page style------------------------*/





/*--------------------Start Form page Style------------------------*/

#page_content .form_content_body{
	background-image:url(../images/content_body_pg.png);
	background-repeat:repeat-x;
	width:987px;
	height:auto;
	float: right;
	margin-top:2px;
	margin-right:1px;
}

#page_content .left_sup_header_form
{
	float:right;
	width:256px;
	height:80px;
	background-image:url(../images/shkawi.jpg);
	background-repeat:no-repeat;
}

.form-txtbox{
width: 100%;
height:25px;
background:url(../images/txtfeild.png);
background-repeat:no-repeat;
border: none;
background-position:bottom
}

.form-txtbox2
{
width: 100%;
height:25px;
background:url(../images/txtfeild2.png);
background-repeat:no-repeat;
border: none;
}


.form-select{
width:254px;
height:25px;
}

.form-downlowd-button{
background-image:url(../images/download-button.png);
background-repeat:no-repeat;
border: none;
width:86px;
height:33px;
color:#FFFFFF;
font:12px tahoma;
padding-right:24px;
padding-bottom:5px;
}

.browsing-button{
background-image:url(../images/browsing-button.jpg);
background-repeat:no-repeat;
border: none;
width:86px;
height:33px;
color:#FFFFFF;
font:12px tahoma;
padding-right:24px;
padding-bottom:5px;
}

.form-send-button{
background-image:url(../images/send-button.jpg);
background-repeat:no-repeat;
border: none;
width:86px;
height:33px;
color:#FFFFFF;
font:12px tahoma;
padding-right:24px;
padding-bottom:5px;
}
.form-delete-button{
background-image:url(../images/delete-button.jpg);
background-repeat:no-repeat;
border: none;
width:85px;
height:33px;
color:#FFFFFF;
font:12px tahoma;
padding-right:24px;
padding-bottom:5px;
}

.lbl{
font:12px tahoma;
color:#666666;
padding-right:10px;
margin-top:5px;
}

table{
font:12px tahoma;
color:#666666;
}

legend{
font:bold 12px tahoma;
color:#666666;
}

fieldset{
width:960px;
padding:5px 5px 0px 0px;
margin-right:10px;
}

.requiered{
font:10px tahoma;
color:#EA7D11;
}
/*--------------------End Form page Style------------------------*/

/*--------------------Start Services page Style------------------------*/

#page_content .left_sup_header_services
{
	
	width:256px;
	height:80px;
}

#page_content .content_body .saudiINC {
	padding: 20px;
	color:#52597A;
}

.list-style{
list-style:disc;
margin-right:20px;
font-size:12px;
line-height:18px;
}

#page_content .content_body .saudiINC a {
	color:#52597A;
}

#page_content .content_body .saudiINC a:hover {
	color:#660000;
}

.list-contatc-info{
list-style:none;
margin-right:20px;
font-size:12px;
line-height:18px;
}

.title-img{
float:left;
margin-left:15px;
margin-top:15px;
}

.titles{
font:bold 12px tahoma;
}

/*--------------------End Services page Style------------------------*/

#page_content .content_body .announcment_link ul {
	padding: 20px;
}
#page_content .content_body .announcment_link li {
padding-top: 2px;
	padding-right: 25px;
	padding-bottom: 2px;
	background-image: url(../images/announcment_icon.png);
	background-repeat: no-repeat;
	background-position: right 5px;
}
#page_content .content_body .announcment_link li a {
font-size: 14px;
	color: #52597A;
	padding-top: 2px;
	padding-bottom: 2px;
}
#page_content .content_body .announcment_link li a:hover {
color: #AA3700;
	text-decoration: none;

}


#page_content .content_body .announcment_img {
	text-align: center;
	margin-top: 20px;
	background-image: url(../images/news-sep.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 25px;
}
#page_content .content_body .announcment_img a {
	margin-right: 15px;
	margin-left: 15px;
}
.left_news {
	padding-right: 13px;
	padding-left: 13px;
	padding-top: 15px;
}
.left_news h2 {
	font-size: 14px;
	color: #52597A;
	
}
.left_news h3 {
	font-size: 14px;
	color: #52597A;
	width: 230px;
	text-align: center;
	margin-bottom: 10px;
}

h3 {
	font-size: 14px;
	margin-bottom: 10px;
}

h4 {
	font-size: 16px;
	margin-bottom: 12px;
}



.left_news .left_block_header {
	background-image: url(../images/left_block_header.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 68px;
	width: 230px;
}
.left_block_content {
	background-image: url(../images/left-box.jpg);

	clear: both;
	height: 300px;
	width: 210px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;

}
.left_block_header img {
	float: right;
	padding-top: 15px;
	padding-right: 15px;
}
.left_block_header h2 {
	float: right;
	padding-right: 40px;
	padding-top: 15px;
	font-size: 14px;
	color: #FFFFFF;
}
.p1 a {
	font-size: 12px;
	color: #47537D;
	text-decoration: none;
	margin-bottom: 5px;
}
.p1 a:hover {
	color: #AE3800;
	text-decoration: none;
}
.p1 img {
	margin-top: 10px;
	margin-bottom: 10px;
}
.p1 {
	text-align: center;
}


.left_block_footer {
	background-image: url(../images/left_block_footer.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 11px;
	width: 230px;
}

.faq h2 {
	font-size: 14px;
	color: #4E5A82;
	background-image: url(../images/question2.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 75px;
	height: 64px;
	margin: 15px;
	padding-top: 35px;
}

/*--------------------Start System page Style------------------------*/


#page_content .left_sup_header_system{
	float:right;
	width:256px;
	height:80px;
	background-image:url(../images/services.jpg);
	background-repeat:no-repeat;
}

#page_content .content_body .system {
	padding: 20px;
	color:#52597A;
}

.list-style-system{
list-style:disc;
margin-right:20px;
font-size:12px;
line-height:18px;
}

#page_content .content_body .system a {
	color:#52597A;
}

#page_content .content_body .system a:hover {
	color:#660000;
}

.list-system-info{
list-style:none;

font-size:12px;
line-height:18px;
}

.titles{
	color:#52597A;
font:bold 12px tahoma;
}



/*--------------------End System page Style------------------------*/

/*--------------------Start Studies & Reports page Style------------------------*/


#page_content .left_sup_header_Studies
{
	float:right;
	width:256px;
	height:80px;
	background-image:url(../images/services.jpg);
	background-repeat:no-repeat;
}

.studies-reports-select{
width:254px;
margin-top:15px;
margin-right:15px;
margin-bottom: 10px;
margin-left: 15px;
}

#page_content .studies_body{
	background-image:url(../images/content_body_pg.png);
	width:729px;
	height:400px;
	float: right;
	margin-top:2px;
	margin-right:1px;
	background-repeat: repeat-x;
	background-position: top;
}

#page_content .studies_body table{
	float:right;
	margin-right:15px;
	margin-left: 15px;
	color:#4c5880;
}

#page_content .studies_body table a{
color:#4c5880;
}

#page_content .studies_body table a:hover{
color:#8f0606;
text-decoration:none;
}

.td_0{
background-color:#4c5880;
height:21px;
color:#FFFFFF;
padding-right:10px;
padding-left:10px;
display:;
margin: auto;

}

.td_1{

height:21px;
padding-right:7px;
padding-left:7px;
}

.td_2{
background-color:#f9f9f9;
height:21px;
padding-right:7px;
padding-left:7px;
}

/*--------------------End Studies & Reports page Style------------------------*/
/*--------------------Start Error page Style------------------------*/

#page_content .error_header {
	width:732px;
	height:80px;
	background-image:url(../images/error_header.jpg);
	float: right;
}


#page_content .left_sup_error{
	float:right;
	width:256px;
	height:80px;
	background-image:url(../images/error_left.jpg);
	background-repeat:repeat-x;
}
#page_content .error_body{
	background-image:url(../images/content_body_pg.png);
	width:987px;
	height:400px;
	float: right;
	margin-top:2px;
	margin-right:1px;
	background-repeat: repeat-x;
	background-position: top;
}

.error_table{
width:948px;
height:150px;
margin:30px 0px 0px 0px;
}

.error_font{
color:#333333;
font:bold 14px tahomal;
padding-right:20px;
}


/*--------------------End Error page Style------------------------*/

/*--------------------Start Search page Style------------------------*/

#page_content .search_nav_bg {
float:right;
width:729px;
height:28px;
background-image:url(../images/sup_nav_bg.png);
background-repeat:repeat-x;
margin-top:2px;
margin-right:1px;
}

#page_content .search_nav_bg ul {
font:13px tahoma;
color:#808080;
margin-top:4px;
margin-right:5px;
}

#page_content .search_nav_bg ul li{
display:inline;
margin-right:10px;
}

#page_content .left_sup_header_search
{
                float:right;
                width:256px;
                height:80px;
                background-image:url(../images/ba7th.jpg);
                background-repeat:no-repeat;
}

#page_content .search_body{
                background-image:url(../images/content_body_pg.png);
                width:987px;
                height:420px;
                float: right;
                margin-top:2px;
                margin-right:1px;
                background-repeat: repeat-x;
                background-position: top;
}

#page_content .search_body table{
                float:right;
                margin-top:10px;
                margin-bottom:15px;
                margin-right:15px;
                margin-left: 15px;
                color:#4c5880;
}

.search-txtbox{
width: 253px;
height:25px;
background:url(../images/txtfeild.png);
background-repeat:no-repeat;
border: none;
}
.textArea{
                width:359px;
                height:160px;
                border-top-style: none;
                border-right-style: none;
                border-bottom-style: none;
                border-left-style: none;
                background-image: url(../images/text_area.png);
                background-repeat: no-repeat;
}

.serch-select{
width:200px;
}

.search-button{
background-image:url(../images/search-button.jpg);
background-repeat:no-repeat;
border: none;
width:85px;
height:33px;
color:#FFFFFF;
font:12px tahoma;
padding-right:24px;
}

.title-search{
font:bold 12px tahoma;
}

/*--------------------End Search page Style------------------------*/

/*--------------------Start Contact us page Style------------------------*/

#page_content .inner_header {
	width:732px;
	height:78px;
	background-image:url(../images/inner_header.jpg);
	float: right;
}

#page_content .inner_header ul{
	padding-top: 28px;
	padding-right: 30px;
}
#page_content .inner_header img {
	margin-left: 10px;
	float: right;
}
#page_content .inner_header h2 {
	float: right;
	color: #FFFFFF;
	font-size: 18px;
	margin-top: 3px;
}


#page_content .contact_us_body_left {
float:right;
width:256px;
height:556px;
background-image:url(../images/content_body_pg.png);
background-repeat:repeat-x;
margin-top:2px;
margin-right:2px;
}


#page_content .left_contactUs_header{
float:right;
width:256px;
height:80px;
background-image:url(../images/left_contactUs_sup_header_img.jpg);
background-repeat:no-repeat;
}


/*--------------------End Contact us page Style------------------------*/

/*--------------------start left accordion Style------------------------*/
.basic, #list2, #list3, #navigation { width:20em; }

.basic  {
	width: 230px;
	font-family: tahoma;
	border: 1px solid #52597A;
}
.basic div {
	background-color: #edeef1;
}

.basic p {
	margin-bottom : 10px;
	border: none;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	margin: 0px;
	padding: 10px;
	color: #666666;
}
.basic a {
	cursor:pointer;
	display:block;
	padding:5px;
	margin-top: 0;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	color: #52597A;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #999;
	background-image: url(../images/AccordionTab0.gif);
	background-repeat: repeat-x;
	background-color: #D3D6DF;
}
.basic a:hover {
	background-color: #D3D6DF;
	background-image: url("../images/AccordionTab2.gif");
}
.basic a.selected {
	color: black;
	background-color: #D3D6DF;
	background-image: url("../images/AccordionTab2.gif");
}

#list2 {
	height: 178px;
	border: 1px solid #eee;
	overflow: hidden;
}
#list2 dd { height: 130px; overflow: hidden; }

#list3 { border: 1px solid #111; }
#list3 div.selected .title { font-weight: bold; }
#list3 div div {
	border-left:8px solid #6699CC;
	padding: 5px;
}
#list3 div.title {
	border: 1px solid #3366AA;
	background-color: #D3D6DF;
	padding: 10px;
	cursor: pointer;
}
#list3 div.selected {
	border-bottom: none;
}

#navigation {
	border:1px solid #5263AB;
	margin:0px;
	padding:0px;
	text-indent:0px;
	background-color:#D3D6DF;
	width:200px;
}
#navigation a.head {
	cursor:pointer;
	border:1px solid #CCCCCC;
	color:#FFFFFF;
	display:block;
	font-weight:bold;
	margin:0px;
	padding:0px;
	text-indent:14px;
	text-decoration: none;
	background-attachment: scroll;
	background-color: #D3D6DF;
	background-image: url(../images/collapsed.gif);
	background-repeat: no-repeat;
	background-position: 3px 4px;
}
#navigation a.head:hover {
	color:#666666;
}
#navigation a.selected {
	background-image: url(../images/expanded.gif);
}
#navigation a.current {
	background-color:#666666;
}
#navigation ul {
	border-width:0px;
	margin:0px;
	padding:0px;
	text-indent:0px;
}
#navigation li {
	list-style:none outside none; display:inline;
}
#navigation li li a {
	color:#000000;
	display:block;
	text-indent:10px;
	text-decoration: none;
}
#navigation li li a:hover {
	background-color:#D3D6DF;
	color:#666666;
}

#wizard {
	width: 200px;
	border: 1px solid black;
}
#wizard .title {
	background-color:#D3D6DF;
}

@media print {
	.basic div, #navigation ul, #list2 dd, #list3 div{
		display: block!important;
		height: auto!important
	}
}
/*--------------------end left accordion Style------------------------*/
/*--------------------start left accordion Style for news style------------------------*/
.basic2, #list2, #list3, #navigation { width:20em; }

.basic2  {
	width: 700px;
	font-family: tahoma;
	border: 1px solid #52597A;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	clear: both;
}
.basic2 div {
	background-color: #edeef1;
}
.news_link .basic2  img {
	float: right;
	padding: 10px;
}


.basic2 p {
	margin-bottom : 10px;
	border: none;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	margin: 0px;
	padding: 10px;
	color: #666666;
	line-height: 20px;
}
.basic2 .accor{
	cursor:pointer;
	display:block;
	padding:5px;
	margin-top: 0;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	color: #52597A;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #999;
	background-image: url(../images/AccordionTab0.gif);
	background-repeat: repeat-x;
	background-color: #D3D6DF;
}
.basic2 .accor:hover {
    text-decoration:none;
	background-color: #a4a8bc;
	background-image: url("../images/AccordionTab2.gif");
}
.basic2 .accor.selected {
	color: black;
	background-color: #a4a8bc;
	background-image: url("../images/AccordionTab2.gif");
}

#list2 {
	height: 178px;
	border: 1px solid #eee;
	overflow: hidden;
}
#list2 dd { height: 130px; overflow: hidden; }

#list3 { border: 1px solid #111; }
#list3 div.selected .title { font-weight: bold; }
#list3 div div {
	border-left:8px solid #6699CC;
	padding: 5px;
}
#list3 div.title {
	border: 1px solid #3366AA;
	background-color: #D3D6DF;
	padding: 10px;
	cursor: pointer;
}
#list3 div.selected {
	border-bottom: none;
}

#navigation {
	border:1px solid #5263AB;
	margin:0px;
	padding:0px;
	text-indent:0px;
	background-color:#D3D6DF;
	width:200px;
}
#navigation a.head {
	cursor:pointer;
	border:1px solid #CCCCCC;
	color:#FFFFFF;
	display:block;
	font-weight:bold;
	margin:0px;
	padding:0px;
	text-indent:14px;
	text-decoration: none;
	background-attachment: scroll;
	background-color: #D3D6DF;
	background-image: url(../images/collapsed.gif);
	background-repeat: no-repeat;
	background-position: 3px 4px;
}
#navigation a.head:hover {
	color:#666666;
}
#navigation a.selected {
	background-image: url(../images/expanded.gif);
}
#navigation a.current {
	background-color:#666666;
}
#navigation ul {
	border-width:0px;
	margin:0px;
	padding:0px;
	text-indent:0px;
}
#navigation li {
	list-style:none outside none; display:inline;
}
#navigation li li a {
	color:#000000;
	display:block;
	text-indent:10px;
	text-decoration: none;
}
#navigation li li a:hover {
	background-color:#D3D6DF;
	color:#666666;
}

#wizard {
	width: 200px;
	border: 1px solid black;
}
#wizard .title {
	background-color:#D3D6DF;
}

@media print {
	.basic2 div, #navigation ul, #list2 dd, #list3 div{
		display: block!important;
		height: auto!important
	}
}
/*--------------------end left accordion Style for news page------------------------*/
.news_link .news-nav {
	clear: both;
	height: 25px;
	text-align: center;
}

.news-nav a {
	color: #666666;
	text-decoration: none;
	text-align: center;
	background-color: #E1E2E7;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.news-nav a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #727B9C;
}


/*--------------------Start Media page Style------------------------*/



#page_content .left_sup_header_media
{
                float:right;
                width:256px;
                height:80px;
                background-image:url(../images/left_media_sup_header.jpg);
                background-repeat:no-repeat;
}

#page_content .media_content_body{
                background-image:url(../images/content_body_pg.png);
                background-repeat:repeat-x;
                width:729px;
                height:auto;
                float: right;
                margin-top:2px;
                margin-right:1px;
}

#page_content .media_body_left_bg {
                float:right;
                width:256px;
                height:auto;
                background-image:url(../images/content_body_pg.png);
                background-repeat:repeat-x;
                margin-top:2px;
                margin-right:2px;
}

.image-v{
margin:10px 60px 10px 10px;
}

/*--------------------End Media page Style------------------------*/

/*--------------------Start SiteMap page Style------------------------*/



#page_content .content_body .links_page ul {
	padding: 20px;
}
#page_content .content_body .links_page li {
padding-top: 2px;
	padding-right: 25px;
	padding-bottom: 2px;
	background-image: url(../images/link.png);
	background-repeat: no-repeat;
	background-position: right 5px;
list-style:none
}
#page_content .content_body .links_page li a {
font-size: 14px;
	color: #52597A;
	padding-top: 2px;
	padding-bottom: 2px;
list-style:none
}
#page_content .content_body .links_page li a:hover {
color: #AA3700;
	text-decoration: none;
list-style:none

}
.search{
	float: left;
	margin-top: 15px;
}
#page_content .right_header {
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	background-image: url(../images/inner_header.jpg);
	background-repeat: no-repeat;
	padding-right: 20px;
	background-color:#c8ccd8;
}
#page_content .right_header .inner_title {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 15px;
	font-family:"Times New Roman", Times, serif;
}

#page_content .left_inner_icons {
	background-image: url(../images/sup_nav_bg.png);
	background-repeat: repeat-x;
	padding-right: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}

#page_content .sup_nav {
	background-image: url(../images/sup_nav_bg.png);
	background-repeat: repeat-x;
	border-top-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.sup_nav a {
	color: #666666;
	padding-right: 0px;
	cursor: pointer;
}
.sup_nav a:hover {
	color: #999999;
	text-decoration: none;
}
.sup_nav img {
	padding-right: 10px;
}


#page_content .content_table {
	background-image: url(../images/content_body_pg.png);
	background-repeat: repeat-x;
	background-position: top;
	padding: 0px;
	height:370px;
}
#page_content .content_table .content_right {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}


/* ------------------------------jquery.megamenu Cascading Style Sheet ------------------------------------- */


A {
	color: #254154
}

/*--------------------Start Decision page Style------------------------*/

#page_content .content_body_Decision{
	background-image:url(../images/content_body_pg.png);
	background-repeat:repeat-x;
	width:729px;
	height:550px;
	float: right;
	margin-top:2px;
	margin-right:1px;
	z-index: -2;
}

#page_content .left_sup_header_Decision
{
	float:right;
	width:256px;
	height:80px;
	background-image:url(../images/licensing.jpg);
	background-repeat:no-repeat;
}

#page_content .content_body_Decision .Decision {
	padding: 20px;
	color:#52597A;
}

.row_bg {
	background-image:url(../images/row_bg.jpg);
	background-repeat:repeat;
	 
	color:#FFFFFF;
	font-weight:bold;
	
}

.row_large_bg{
background-image:url(../images/row_large_bg.jpg);
background-repeat:repeat-x;
color:#FFFFFF;
font-weight:bold;
height:371px;
}

.row_buttom_border{
	border-bottom-color:#9a9a9a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size:12px;
	font-family: tahoma, arial, verdana, "times New Roman", serif;
	color:#666666;
	padding:2px 5px 6px 5px ;
}

.title_decision{
margin-right:120px;
font-weight:bold;
}

.title_decision_2{
margin-right:240px;
font-weight:bold;
}

.list_bold{
line-height:35px;
font-weight:bold;
}

.list_bold a{
text-decoration:underline;
color:#666666;
}

.decision_border_table{
	border-color:#9a9a9a;
	border-width: 1px;
	border-style: solid;
}

/*--------------------End Decision page Style------------------------*/



/* ------------------------------ custum class ------------------------------------- */



A.ms-sitemapdirectional
{
margin-right:1px;
font: 13px tahoma ;
font-size:13px;
margin-top:5px;
color:#808080;				
}


.inner_title2 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 15px;
	padding-top:25px
}

.pageimagesize
{
	height:80px;
	width:256px;
 padding:0px;
 margin:0px;
  text-align:left;
  
	
}


.ms-WPBody h4{
	font-size:16px;
	
	
}

.ms-sbplain
{
	border:1px solid #5364a6; height:16px; width:130px			
}
td.ms-sbcell{
padding:0px;
white-space:nowrap;
border:0px ;
}

td.ms-sbgo{
background-color:transparent;
padding-right:3px;
padding-left:3px;
padding-bottom:0px;
padding-top:0px;
}

.ms-sbtext{

font-size:1em;

font-weight:bold;
font-size: 16px;
font-family: "tahoma";
text-decoration:none;
}

.ms-WPBody
{
font-size:12px;
font-family:tahoma, arial, verdana, "times New Roman", serif;

}


a.mediahome{
font:13px tahoma;
color:#ffffff;
font-weight:bold;
text-decoration:none;
cursor:pointer;

}


.breadcrumbstyle
{
margin-right:0px;

font: 13px tahoma ;
font-size:13px;
margin-top:5px;
color:#808080;

				
}

.HideRootNode

{

visibility: hidden;

margin-left: -188px;

/* change as needed, depends on text length */

}


/**************Ala'a *********************/
.Padding5
{
	padding : 5px
}


.Header1
{
	font-family : Tahoma ;
	font-size:14px;
	color: Black ;
	font-weight :bold ;
	text-decoration : underline;
}

td.menuon 
{ 
		color: black;
	background-color: #D3D6DF;
	background-image: url('../images/AccordionTab2.gif');
	height:30px;
}

td.menuoff 
{ 
	color: black;
	background-color: #D3D6DF;
	background-image: url('../images/AccordionTab2.gif');
	height:30px;
}

.block_contect .block_title {
	text-align:right;
	margin-bottom: 5px;
	font-size: 13px;
	font-weight: bold;
	color: #47537d;
	cursor: pointer;
}

.block_contect .block_title:hover {
                 color: #990000;
                text-decoration: none;


}
.home_block td {
	vertical-align: top;
}
.home_block a {
	font-size: 12px;
	color: #47527C;
	text-decoration: none;
	cursor: pointer;
}
.home_block a:hover {
	color: #990000;
	text-decoration: none;
}
.home_block li {
	background-image: url(../images/circle.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
	line-height: 18px;
list-style-image:none;
list-style:none
}

.new_block a {
	font-size: 12px;
	color: #47527C;
	text-decoration: none;
	cursor: pointer;
list-style-image:none;
list-style:none

}
.new_block a:hover {
	color: #990000;
	text-decoration: none;
}
.new_block li {
	background-image: url(../images/circle.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
	line-height: 24px;
list-style-image:none;
list-style:none;
padding-top:0px;
padding-bottom:0px;
}


.PagingStyle {
	clear: both;
	height: 25px;
	text-align: center;
	width : 25px;
	text-decoration: none;
	text-align: center;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.PagingStyle a {
	color: #666666;
	text-decoration: none;
	text-align: center;
	background-color: #E1E2E7;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 5px;
	width : 25px;
	height: 25px;
}
.PagingStyle a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #727B9C;
}

.NewsImagePadding
{
	padding : 10px 10px 10px 10px;
}


.rate
{
	text-align : right ;
    border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #656F93;
	padding-top: 10px;
	padding-bottom: 10px;
}
.rate .rate_q {
	font-size: 14px;
	color: #990000;
}

.form-txtbox2{
width: 100%;
height:25px;
background:url(../images/txt_center.png);
background-repeat:repeat-x ;
border: none;

}


.sendtofrindbg
{
	padding-right:10px; 
	padding-left:10px; 
	background-image:url(../images/hdr_sendToFriend.jpg); 
	background-repeat:no-repeat; 
	width:550px; 
	height:36px; 
	font-size:large; 
	color:White;
}
.block1 {
	float: right;
	height: 30px;
	width: 255px;
	margin-top: 10px;
	margin-bottom: 10px;

	
}
#page_content .block1 .block_header1 {
	background-image: url(../images/sup-left-header.jpg);
	clear: both;
	height: 30px;
	width: 255px;
	background-repeat: no-repeat;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 15px;
        float: right;
   text-align:right ;

        
}
#page_content .block1 .block_header1 h2 {
	margin-right: 55px;
	float: right;
}
#page_content .block1 .block_header1 img {
	float: right;
	margin-right: 15px;
}

.block2 {
	float: right;
	height: 30px;
	width: 255px;
	margin-top: 10px;
	margin-bottom: 10px;

	
}
#page_content .block2 .block_header2 {
	background-image: url(../images/sup-main-header.jpg);
	clear: both;
	height: 30px;
	width: 730px;
	background-repeat: no-repeat;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 15px;
        float: right;
text-align:right;

        }
#page_content .block2 .block_header2 h2 {
	margin-right: 55px;
	float: right;
}
#page_content .block2 .block_header2 img {
	float: right;
	margin-right: 15px;
}
.style1 {color: #FFFFFF}



.basic3 a {
	cursor:pointer;
	display:block;
	padding:5px;
	margin-top: 0;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	color: #52597A;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #999;
	background-image: url();
	background-repeat: repeat-x;
	background-color: #D3D6DF;
}
.basic3 a:hover {
	background-color: #D3D6DF;
	background-image: url("");
}

.basic3 a.selected {
	color: black;
	background-color: #D3D6DF;
	background-image: url("");
}

.news_link .news_link2 {
                font-size: 12px;
                color: #47537D;
                text-decoration: none;                
                padding-top: 5px;
                padding-right: 5px;
                padding-bottom: 5px;
                padding-left: 25px;
}
.ms-WPBody TD
{
font-size:12px;
font-family:tahoma, arial, verdana, "times New Roman", serif;

}
.reports {
	margin: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #a5a9bc;
	border-right-color: #a5a9bc;
}
.reports td {
	height: 25px;
	vertical-align: middle;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #a5a9bc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a5a9bc;
	padding-right: 10px;
	padding-left: 10px;
}
.reports .header {
	font-size: 12px;
	font-weight: bold;
	color: #3d4771;
	height: 29px;
	background-image: url(../images/AccordionTab0.gif);
	background-repeat: repeat-x;
	vertical-align: middle;
}
.list li {
	font-size: 12px;
	color: #666666;
	background-image: url(../images/circle.png);
	background-repeat: no-repeat;
	background-position: right 5px;
	padding-right: 20px;
	line-height: 18px;
	margin-bottom: 20px;
}
.list a {
	font-size: 12px;
	font-weight: bold;
	color: #3d4771;
	text-decoration: none;
}
.list span {
	font-size: 14px;
	color: #3d4771;
}


/************** Surveys *********************/

.ms-formlabel
{		color:#666666;
	font:12px Tahoma;
	text-align:justify;
        line-height:150%;
        font-weight:500;

}

.ms-formbody
{
		color:#666666;
	font:12px Tahoma;
	text-align:justify;
        line-height:150%;
        background:inherit;

}


.ms-addnew a{
		color:#666666;
	font:12px Tahoma;
	text-align:justify;
        line-height:150%;

}
#idNewSurveyResponse
{
		color:#808080;
	font:12px Tahoma;
	text-align:justify;
        line-height:150%;
        background:inherit;
        padding-top:3px;
        

}


.screen{

margin:0 !important;

padding:0 !important;

}

ul.new_block
{
	margin:0;

	padding:0;
}

ul.new_block2
{
	margin:0;

	padding:0;
}

.new_block2 li {
	background-image: url(../images/circle.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
	line-height: 18px;
	padding-top:0px;
	padding-bottom:0px;
}


th .ms-vb a

{
                color:#b5b2b5;
                font-weight:800;
                font-size:12px;

}

.ms-vh2-nograd
{
                color:#b5b2b5;
                font-weight:800;
                font-size:12px;

}


li.liclass
{
	
	padding-left:0px;
	padding-right:0px;
}
.ms-formbody{
border-top-color: #000000 !important;
background-color:#e6e8ee !important;
color:#808080 !important;
}

.ms-formlabel{
border-top-color: #000000 !important;
background-color:#e6e8ee !important;
color:#808080 !important;
}

.ms-formline{
border-top-color: #000000 !important;
}
.content_body li{
list-style-position: inside !important;
}